Subject: [bug#55790] [PATCH 0/1] Add chromium-web-store extension

From: [email-masked]
Date: Sat, 4 Jun 2022 03:02:04 +0200

From: Anthony <[email-masked]>

Hi, folks!

This patch adds chromium-web-store browser extension. Although I would like to
use Guix as well for installing chromium extensions, this is currently too
cumbersome. I've tried to "pack" a couple of extensions, some did work, some didn't.
So, I decided to fallback to Chrome Web Store for now. This chromium-web-store is
only missing part to do that.

P.S. A package built from this definition will be named `chromium-web-store-chromium`
due to the way `(make-chromium-extension ...)` names produced "extension packages".

Anthony (1):
  gnu: browser-extensions: add chromium-web-store

 gnu/packages/browser-extensions.scm | 35 +++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

-- 
2.35.3